CVE-2008-3254

2008-07-22T12:41:00
ID CVE-2008-3254
Type cve
Reporter NVD
Modified 2017-09-28T21:31:36

Description

SQL injection vulnerability in index.php in preCMS 1 allows remote attackers to execute arbitrary SQL commands via the id parameter in a UserProfil action.